.page_lay {
  background-color: #fcfffd;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: flex;
  position: fixed;
  inset: 0% 0% auto;
}

.page_img {
  width: 45%;
}

@media screen and (max-width: 479px) {
  .page_img {
    width: 75%;
  }
}


